package com.supplier.mapper;

import com.supplier.model.Supplier;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface PersonalMapper {
    Supplier getPresonalMessage(String code);

    void updatePhone(Supplier supplier);

    int checkCaptcha(Supplier supplier);
}
